> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat-dash.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Outbound Call

> Send an outbound call using the specified agent



## OpenAPI

````yaml post /clients/{clientId}/agents/{agentId}/outbound-call
openapi: 3.0.1
info:
  title: ChatDash Webhook API Documentation
  description: API Documentation for the ChatDash Webhook Subscription System
  version: 1.0.0
servers:
  - url: https://api.chat-dash.com/v1/public
security: []
paths:
  /clients/{clientId}/agents/{agentId}/outbound-call:
    post:
      tags:
        - Agents
      summary: Send Outbound Call
      description: Send an outbound call using the specified agent
      parameters:
        - name: Authorization
          in: header
          required: true
          description: Client-specific API key for authentication
          schema:
            type: string
            pattern: ^CD\.CL\.
        - name: clientId
          in: path
          required: true
          description: Client ID to initiate the outbound call for
          schema:
            type: string
        - name: agentId
          in: path
          required: true
          description: Agent ID to initiate the outbound call with
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                phoneNumberId:
                  type: string
                  description: The phone number ID to use for the call
                numberToCall:
                  type: string
                  description: The number to call in E.164 format
                dynamicVariables:
                  type: object
              required:
                - phoneNumberId
                - numberToCall
      responses:
        '200':
          description: OK
        '500':
          description: Internal Server Error
          content: {}

````